/* START: popups forms styles */

a:focus {
	text-decoration: none;
	outline: none;
}

.prod_form_btns {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

.prod_form_btns_item {
	width: 30%;
	height: auto;
	margin-right: 0px;
	text-align: center;
	cursor: pointer;
}

.pbfi_content {
	padding: 20px 0px 20px 0px;
	border-radius: 20px;
	border: 2px solid #158E52;
}

.pbfi_title {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

.pbfi_text {
	font-size: 12px;
}

.file_block svg {
	width: 20px;
	margin: 0 0px 0 8px;
	user-select: none;
	color: #727272;
}

.file_block svg:hover {
	cursor: pointer;
}

.file_block label {
	width: 100%;
	font-weight: 400;
	color: #727272;
}

.file_block label:hover {
	cursor: pointer;
}

.file_block {
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	position: relative;
	z-index: 2;
}

.file_block input[type=file] {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	position: absolute;
	z-index: -2;
}

.file_block input[type=file]:focus + label {
	/*outline: 1px solid #727272;*/
}

.file_block label.focus {
	/*outline: 1px solid #727272;*/
}

.file_block_msg {
	display: none;
}

.webform_field .file_block span, .webform_field .file_block label {
	line-height: initial;
	margin-bottom: 0px;
}

.webform_field .file_block.dragover {
	border: 2px solid #158E52;
}

.cursor_pointer {
	cursor: pointer;
}

.bxmaker-authuserphone-enter {
	width: 358px;
	border: 1px solid #158e52;
	border-radius: 9px;
}

.bxmaker-authuserphone-button__inner {
	background-color: #158e52;
}

.bxmaker-authuserphone-button:hover .bxmaker-authuserphone-button__inner {
	background-color: #08763f;
}

.bxmaker-authuserphone-input-phone--focus .bxmaker-authuserphone-input-phone__field, .bxmaker-authuserphone-input-phone--hover .bxmaker-authuserphone-input-phone__field, .bxmaker-authuserphone-input-phone:hover .bxmaker-authuserphone-input-phone__field,
.bxmaker-authuserphone-input--focus .bxmaker-authuserphone-input__field, .bxmaker-authuserphone-input--hover .bxmaker-authuserphone-input__field, .bxmaker-authuserphone-input:hover .bxmaker-authuserphone-input__field,
.bxmaker-authuserphone-input-password--focus .bxmaker-authuserphone-input-password__field, .bxmaker-authuserphone-input-password--hover .bxmaker-authuserphone-input-password__field, .bxmaker-authuserphone-input-password:hover .bxmaker-authuserphone-input-password__field {
	border-color: #158e52;
}

.bxmaker-authuserphone-button__title {
	text-transform: uppercase;
}

.top_top_line .top_top_auth .bxmaker-authuserphone-enter a {
	text-decoration: underline;
}

@media screen and (max-width: 1024px) {
	.prod_form_btns_item {
		width: 100%;
		text-align: center;
		font-size: 90%;
	}

	.pbfi_content {
		margin-bottom: 10px;
		margin-top: 10px;
	}
}

@media screen and (max-width: 768px) {
	.prod_form_btns {
		display: none;
	}

	.top_search input[type=submit] {
		margin-left: 2px;
	}

}

@media screen and (max-width: 450px) {
	.prod_form_btns_item {
		width: 100%;
		text-align: center;
		font-size: 90%;
	}
}

/* END: popups forms styles */


@media (max-width: 515px) {
	
	.top_top_line .top_top_auth .top_auth_form {
	
		right: auto;
		left: 50%;
		margin-left: -199px;
		
	
	}
	
	.top_top_line .top_top_auth {
	
		position: static;
	
	}
	
}

@media (max-width: 375px) {
	.top_top_line .top_top_auth .top_auth_form {
		right: auto;
		left: 50%;
		margin-left: -157px;
	}
}

@media (max-width: 320px) { .top_top_line .top_top_auth .top_auth_form { margin-left: -133px; } }
@media (max-width: 320px) { .top_top_line .top_top_auth .top_auth_form { margin-left: -133px; } }